Subject: Re: ^M in the info files

From: "Juanma Barranquero" <[email-masked]>
Date: Sat, 10 Jan 2009 15:07:37 +0100

On Sat, Jan 10, 2009 at 12:15, Eli Zaretskii <[email-masked]> wrote:

> I fixed this bug.

If the info files are compressed with gzip (using the Windows binary
from http://www.gzip.org), when visited from Info they still have
spurious ^M.

As an aside, when I use MSYS' gzip I get an error in decompressing:

  Error while executing "gzip -c -q -d < c:/emacs/info/efaq.gz"
  gzip: stdin: invalid compressed data--crc error

Could be related to CRLF issues in the redirection (but this is a gzip
problem, not Emacs', of course).

    Juanma